//=====================================================================================================
//                      6860i, 6860 OpticalDisolvedOxigen                                                   
//=====================================================================================================
//                                                                                                     
//! file       HA_DEF_ODO.h                                                                               
//!                                                                                                    
//! brief      definition file                                                                                       
//!                                                                                                    
//!                                                                                                    
//! (c) Copyright 2004-2014 Mettler-Toledo All Rights Reserved                                         
//! author  Ivan Chrtien Mostec Ag, 4410 Liestal                                                                              
//                                                                                                     
// $Date: 2014/06/06 01:52:07 $:
// $State: Exp $:
// $Revision: 1.00 $: 
//
//=============================================================================

#define CYCLE_TIME_PV_CHART 				3000 	// 3 s update time
#define CYCLE_TIME_CURRENT_CHART			3000 	// 3 s update time
#define CYCLE_TIME_LENGTH_CHART             180000  // 3 minutes = 3 * 60 * 1000ms

#define MT_HART_UNITS \
    { 170,      [mg_l],             [mg_l_help] },                  \
    { 173,      [mega_ohmCm],       [mega_ohm_centimeter_help] },   \
    { 240,      "   ",             "const value" },                 \
    { 241,      [mega_ohm],         [mega_ohm_help] },              \
    { 242,      [ppth],             [ppth_help] },                  \
    { 243,      "nA",               "nano ampere helps" },          \
    ALL_UNITS           


#define  MT_UNITS_LIST \
        {0, "mbar"},\
        {1, "ug/l"},\
        {2, "%O2"},\
        {3, "%air"},\
        {4, "mg/l"},\
        {5, "ppm"},\
        {6, "ppb"},\
        {7, "%O2 Gas"},\
        {8, "ppm Gas"},\
        \
        {9, "DegC"},\
        {10, "DegF"},\
        \
        {11, "mA"},\
        \
        {12, "ACT"},\
        {13, "DLI"},\
        {14, "Alarm"},\
        {15, "CIP counter"},\
        {16, "CIP maximum"},\
        {17, "SIP counter"},\
        {18, "SIP maximum"},\
        {19, "DegC (Temp max)"},\
        {22, "Autoclave ctr"}
        

#define  MT_UNITS_LIST_FOR_PV \
        {0, "mbar"},\
        {1, "ug/l"},\
        {2, "%O2"},\
        {3, "%air"},\
        {4, "mg/l"},\
        {5, "ppm"},\
        {6, "ppb"},\
        {7, "%O2 Gas"},\
        {8, "ppm Gas"}

